@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Brands 400";
  src: url('../fonts/fa-brands-400.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Solid 900";
  src: url('../fonts/fa-solid-900.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Glacialindifference;
  src: url('../fonts/GlacialIndifference-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Glacialindifference;
  src: url('../fonts/GlacialIndifference-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Glacialindifference;
  src: url('../fonts/GlacialIndifference-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --black: black;
  --theme: #226dbb;
  --white: white;
  --nav_link_border: #c4c4c4;
  --font: #0009;
  --border: #0000001a;
  --lite_highlighter: #269bcf;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  font-family: Glacialindifference, sans-serif;
  font-size: .95rem;
  line-height: 25px;
}

.user_full_name_wrapper {
  border-bottom: 1px solid #d9d9d9;
}

.site_header {
  background-color: #fff;
}

.image-37 {
  aspect-ratio: auto;
  opacity: .09;
  object-fit: cover;
  object-position: 25% 50%;
  border-radius: .7rem;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.auth_card {
  background-color: #042238;
  border-radius: .7rem;
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  width: 300px;
  min-height: 440px;
  padding: 1.5rem;
  display: flex;
  position: relative;
}

.dropdown_link {
  color: var(--black);
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-family: Maven Pro, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.dropdown_link:hover {
  color: var(--theme);
}

.dropdown_link.hide {
  display: none;
}

.section_head {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.5rem;
  display: flex;
}

.section_head.spacing {
  margin-bottom: 2rem;
}

.list-item {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list-item.space {
  margin-left: 40px;
}

.icon-2 {
  margin-right: .5rem;
  font-weight: 400;
}

.auth_logo {
  background-color: #fff;
  border-radius: 10rem;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  margin-bottom: 1rem;
  display: flex;
}

.underline {
  background-color: var(--theme);
  width: 60px;
  height: 2px;
  position: relative;
}

.underline.sm {
  width: 90px;
  height: 2px;
}

.close_login {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.close_login.popup_close {
  width: 1.7rem;
}

.site_container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.login_dropdown_toggle {
  padding: 0;
}

.heading-17 {
  color: #061734;
  text-align: center;
  -webkit-text-stroke-color: #269bcf;
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2.5rem;
}

.auth_wrap {
  width: 100%;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.2rem;
  padding-right: 1.2rem;
}

.paragraph-16 {
  color: #aabcca;
  margin-bottom: 10px;
  padding-top: 1.2rem;
  font-size: .85rem;
  font-weight: 800;
  line-height: 1.5rem;
  display: none;
}

.filled_btn {
  color: #fff;
  -webkit-text-stroke-color: #28a680;
  background-color: #28a680;
  border: 1.5px solid #28a680;
  border-radius: 10rem;
  justify-content: center;
  min-height: 40px;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  font-size: .9rem;
  font-weight: 600;
  display: flex;
}

.header-top-flex {
  justify-content: space-between;
  align-items: center;
  padding-top: .7rem;
  padding-bottom: .7rem;
  display: flex;
}

.popup_login {
  z-index: 9999;
  opacity: 0;
  background-color: #000000d9;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup_login.site_modal {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: none;
  position: fixed;
}

.auth_form {
  flex: 1;
  padding-left: .5rem;
  padding-right: .5rem;
}

.line {
  color: #269bcf;
  background-color: #269bcf;
  width: 50px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.fp_popup_item {
  border-top: 3px solid var(--theme);
  background-color: #fff;
  border-radius: 20px 20px 1rem 1rem;
  min-width: 450px;
  max-width: 450px;
  padding: 20px 30px;
}

.header_main_wrap {
  justify-content: space-between;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.foot_logo {
  border-radius: 8rem;
  padding: .3rem;
}

.auth_dialog {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-top: 4px solid var(--theme);
  background-color: #fff;
  border-radius: .8rem;
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: .8rem;
  display: flex;
  position: relative;
}

.brand_link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.heading_title {
  flex: 1;
  position: relative;
}

.heading_title.space {
  flex: 0 auto;
}

.title {
  color: #061734;
  flex: 1;
  margin-top: 0;
  margin-bottom: .6rem;
  font-size: 2rem;
  font-weight: 600;
}

.title.auth_title {
  font-size: 1.6rem;
  font-weight: 600;
}

.title.auth_title.text_white {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
}

.forgot_pass_popup {
  z-index: 2147483647;
  background-color: #000000d9;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.icon {
  color: #28a680;
  flex-flow: row;
  width: 1.4rem;
  height: 1.4rem;
  display: flex;
}

.icon.color_gray {
  color: var(--theme);
  width: 1.2rem;
  height: 1.2rem;
}

.list {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.empty_popup_msg {
  background-color: #e3f0f9;
  border: 2px dashed #269bcf;
  border-radius: .6rem;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 15rem;
  display: flex;
}

.logo_img {
  width: 4.5rem;
}

.site_navbar {
  background-color: var(--theme);
}

.action_btn {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.user_full_name {
  padding: 10px 20px;
}

.close_ico {
  width: 1.8rem;
  height: 1.8rem;
  display: flex;
}

.auth_card_content {
  flex-flow: column;
  flex: none;
  align-self: stretch;
  display: flex;
  position: relative;
}

.outline_btn {
  border: 2px solid var(--theme);
  color: #061734;
  background-color: #fff;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  font-size: .9rem;
  font-weight: 600;
  display: flex;
}

.outline_btn.hide {
  display: none;
}

.email-txt-2 {
  color: #525d70;
  font-family: Maven Pro, sans-serif;
  text-decoration: none;
}

.logo_heading {
  color: #061734;
  max-width: 320px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Maven Pro, sans-serif;
  font-size: 1.1rem;
  line-height: 1.35rem;
  text-decoration: none;
}

.dropdown_list {
  background-color: #061734;
}

.dropdown_list.w--open {
  background-color: #fff;
  min-width: 200px;
  box-shadow: 0 10px .875rem #00000080;
}

.nav_dropdown_2-2 {
  text-transform: capitalize;
  font-size: .9rem;
}

.nav_menu {
  width: 100%;
}

.nav_link {
  color: var(--white);
  padding: .95rem .85rem;
  font-family: Maven Pro, sans-serif;
  font-size: .9rem;
  font-weight: 500;
}

.nav_link.w--current {
  box-shadow: inset 0 -4px 0 0 var(--nav_link_border);
  color: var(--white);
}

.dropdown_toggle {
  color: var(--white);
  padding: .95rem 1.85rem .95rem .85rem;
  font-family: Maven Pro, sans-serif;
  font-size: .92rem;
  font-weight: 500;
}

.user_details_div-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border: 1px solid #d9d9d9;
  border-radius: 30px;
  justify-content: flex-start;
  align-items: center;
  padding-right: 10px;
  display: flex;
}

.image-51 {
  border-radius: 10rem;
  width: 2.8rem;
  height: 2.8rem;
}

.login_dropdown {
  z-index: 9999;
  display: none;
}

.section_wrapper {
  margin-bottom: 0;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.section_container {
  max-width: 1200px;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}

.section_sub_title {
  color: #0f0d0d;
  margin-top: 1.5rem;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 30px;
}

.section_sub_title.size {
  font-size: 2.25rem;
}

.section_sub_title.size.larger {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.section_sub_title.size.larger.style {
  margin-bottom: 0;
  font-weight: 400;
}

.flex_right {
  align-self: center;
}

.section_flex {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: space-between;
  display: flex;
}

.line-2 {
  background-color: var(--theme);
  color: var(--theme);
  width: 75px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.flex_left {
  align-self: center;
}

.about_pic {
  border-radius: 10px;
  max-width: 500px;
}

.home_message_wrapper {
  flex-flow: column;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
}

.home_msg_left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.home_msg_right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  display: flex;
}

.home_msg_img {
  width: 130px;
  min-width: 130px;
}

.home_msg_heading {
  color: var(--black);
  margin-bottom: 12px;
  font-family: Maven Pro, sans-serif;
  font-weight: 700;
}

.theme_para {
  color: var(--font);
  font-size: .95rem;
}

.theme_para.margin_bottom {
  margin-bottom: 20px;
}

.theme_para.margin_bottom.top {
  margin-top: 20px;
}

.line_divider {
  background-color: var(--border);
  color: var(--black);
  width: auto;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.home_msg_list {
  padding-left: 20px;
  list-style-type: none;
}

.theme_para_2 {
  color: #0009;
  margin-bottom: 5px;
  font-size: .95rem;
}

.top_heading_wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.read_more_button {
  background-color: var(--theme);
  border-radius: 30px;
  padding: 12px 25px;
}

.inpage_button_wrapper {
  margin-top: 20px;
}

.footer_bottom_flex {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.foot_heading {
  color: var(--black);
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-family: Maven Pro, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
}

.footer_grid {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.foot_nav_group {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  flex-flow: column;
  display: flex;
}

.foot_link_item {
  color: var(--black);
  font-size: .95rem;
  font-weight: 400;
  text-decoration: none;
}

.copyright {
  color: var(--font);
  flex: 1;
  margin-bottom: 0;
  font-size: .85rem;
  line-height: 1.4rem;
}

.site_footer {
  background-image: url('../images/footer_map.avif');
  background-position: 50% 90%;
  background-repeat: no-repeat;
  background-size: 35% 25%;
  background-attachment: fixed;
  padding-top: 0;
  padding-bottom: 0;
}

.footer_bottom {
  border-top: 1px solid var(--border);
  background-color: var(--white);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.footer_top {
  border-top: 1px solid var(--border);
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.image-52 {
  max-width: 150px;
}

.footer_logo_holder {
  display: flex;
}

.footer_logo_heading {
  color: var(--black);
  margin-top: 25px;
  font-family: Maven Pro, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.mask {
  height: 100%;
}

.slide {
  width: 100%;
  height: 100%;
}

.slide_img {
  object-fit: cover;
  width: 100%;
  height: 600px;
}

.slider {
  height: 100%;
}

.slide-nav {
  display: none;
}

.page_header_wrapper {
  background-image: linear-gradient(#171924b3, #171924b3), url('../images/bg.avif');
  background-position: 0 0, 50%;
  background-size: auto, auto;
}

.section-header-cont {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  padding: 2rem 1.875rem;
  display: block;
}

.section-header {
  color: #fff;
  margin-bottom: 1.25rem;
  padding-left: 0;
  font-family: Maven Pro, sans-serif;
  font-size: 2rem;
}

.inner_page_section_heading {
  color: #0f0d0d;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Maven Pro, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
}

.inner_page_section_heading.small {
  font-size: 1.25rem;
}

.inner_page_section_heading.small.size {
  font-size: 1rem;
}

.inner_page_section_heading.small.no_magin {
  margin-bottom: 0;
}

.inner_page_section_heading.small.top {
  margin-top: 20px;
}

.sidebar_heading {
  color: var(--black);
  margin-top: .85rem;
  margin-bottom: .85rem;
  padding-left: 1.25rem;
  padding-right: 1.875rem;
  font-family: Maven Pro, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2.25rem;
}

.page_and_nav_grid {
  grid-column-gap: 1.2375rem;
  padding-left: 0;
  padding-right: 0;
  position: static;
}

.side_bar_holder {
  justify-content: flex-start;
  align-items: flex-start;
}

.spacer_1 {
  background-color: #d9d9d9;
  height: .0625rem;
}

.sidebar_button {
  color: var(--black);
  background-color: #fff0;
  border-left: .1875rem solid #fff0;
  justify-content: flex-start;
  padding-top: .9375rem;
  padding-bottom: .9375rem;
  padding-left: 1.25rem;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.5625rem;
  display: flex;
}

.sidebar_button:hover {
  color: #269bcf;
}

.sidebar_button:visited {
  border-left-color: #269bcf;
}

.sidebar_button.w--current {
  color: #269bcf;
  border: .1875rem #000;
  border-left: .1875rem solid #269bcf;
}

.sidebar_button.hide {
  display: none;
}

.academy_side_bar_wrapper {
  background-color: #fff;
  background-image: linear-gradient(#fff, #f6f6ef);
  border-radius: .75rem;
  align-self: stretch;
  margin-top: 0;
  padding-bottom: 1.25rem;
  padding-left: 0;
  padding-right: 0;
  position: sticky;
  top: 8rem;
  box-shadow: 0 4px .875rem #09120d1a;
}

.field-wrapper {
  flex: 1;
}

.text_field {
  border-radius: .25rem;
  padding-top: 1.5625rem;
  padding-bottom: 1.5625rem;
}

.bold-text-2 {
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.form_name_fields {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  flex: 1;
  justify-content: flex-start;
  display: flex;
}

.contact_details_cell {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
}

.form {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  flex-direction: column;
  display: flex;
}

.form_wrapper {
  margin-top: 3.75rem;
}

.contact_must_checked {
  color: #d9375d;
}

.form_button {
  background-color: var(--theme);
  border-radius: 30px;
  margin-top: 0;
  padding: 12px 25px;
}

.mobile_icon-3 {
  color: var(--theme);
  font-family: "Fa Solid 900", sans-serif;
  font-weight: 700;
}

.mail_icon {
  color: var(--theme);
  font-family: "Fa Solid 900", sans-serif;
  font-size: 18px;
}

.home_icon {
  color: var(--theme);
  font-family: "Fa Solid 900", sans-serif;
  font-size: 1.17rem;
}

.contact_us_wrapper {
  margin-top: 0;
}

.email-address-2 {
  color: var(--lite_highlighter);
  text-align: left;
  margin-top: .3125rem;
  margin-bottom: .3125rem;
  font-weight: 400;
}

.location-2 {
  color: var(--font);
  text-align: left;
  margin-top: .3125rem;
  margin-bottom: .3125rem;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.textarea {
  border-radius: .375rem;
}

.formblock {
  flex: 1;
  margin-left: 0;
}

.contact_us_grid {
  padding: 0;
}

.exe_details_spacer {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 5px;
  display: inline-flex;
}

.video_section_title {
  color: var(--black);
  margin-bottom: 0;
  font-family: Maven Pro, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
}

.committees_title_wrapper {
  flex-flow: column;
  display: flex;
}

.contact_location_details {
  color: #4c5462;
  text-align: left;
  margin-top: .3125rem;
  margin-bottom: .3125rem;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.field-label-2 {
  color: var(--font);
  font-size: .95rem;
  font-weight: 700;
}

.contact_details_wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.form-block {
  margin-top: 1.5625rem;
}

.form_button_wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.officers-heading {
  color: var(--black);
  text-align: left;
  margin-bottom: .3125rem;
  font-size: 1.125rem;
  line-height: 1.5625rem;
}

.executives_grid {
  padding: 0;
}

.location {
  color: #000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9rem;
  font-weight: 700;
  line-height: 1.5625rem;
}

.officers_spacer {
  background-color: var(--theme);
  width: 2.1875rem;
  height: .125rem;
  padding-bottom: 0;
  padding-right: 0;
}

.location_2 {
  color: #4c5462;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.5625rem;
}

.officers-photo {
  text-align: center;
  object-fit: cover;
  border: .03125rem solid #0000000d;
  border-radius: 1.25rem;
  width: 8.5rem;
  max-width: 8.5rem;
  height: 150px;
  margin-left: .625rem;
}

.exe_details_wrapper {
  flex-flow: column;
  margin-top: 6px;
  display: flex;
}

.officers-name {
  color: var(--font);
  text-align: left;
  margin-bottom: .3125rem;
  font-size: 1rem;
  font-weight: 700;
}

.mail_icon-2 {
  color: var(--lite_highlighter);
  font-family: "Fa Solid 900", sans-serif;
  font-size: .95rem;
}

.email-address {
  color: var(--font);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.5625rem;
}

.home_icon-2 {
  color: var(--lite_highlighter);
  font-family: "Fa Solid 900", sans-serif;
  font-size: .95rem;
}

.officers-stack {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  border: .0625rem solid var(--border);
  background-color: var(--white);
  text-align: center;
  border-radius: 1.25rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: 1.25rem;
  box-shadow: 0 0 5px #0003;
}

.officers_info_wrapper {
  text-align: left;
  margin-left: 1.25rem;
}

.coming_soon_img {
  width: 35%;
}

.coming_soon_wrapper {
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.coming_soon_wrapper.hide {
  display: none;
}

.awads_list {
  padding-left: 20px;
}

.awards_img {
  border: .5px solid var(--border);
  width: 175px;
  height: 175px;
  margin-bottom: 20px;
}

.awards_div_wrapper {
  margin-bottom: 40px;
}

.ebooks_wrapper {
  align-self: stretch;
}

.ebooks_wrapper.hide {
  display: none;
}

.activities_report_stack {
  grid-column-gap: 19px;
  margin-top: 0;
  padding: 0;
}

.report_data_holder {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: stretch;
}

.heading_and_button_2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
  box-shadow: 0 0 14px #09120d1a;
}

.heading_and_button_2.hide {
  display: none;
}

.link_heading_text_2 {
  color: var(--black);
  margin-bottom: 0;
  font-family: Maven Pro, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 25px;
}

.download_button_general_2 {
  background-color: var(--lite_highlighter);
  border-radius: 30px;
  margin-top: 0;
  padding: 10px 20px;
  font-weight: 700;
}

.e_lib_content_wrapper {
  flex: 1;
  align-self: stretch;
}

.e_lib_list {
  color: var(--font);
  padding-left: 20px;
  list-style-type: decimal;
}

.e_lib_list_item {
  padding-top: 4px;
  padding-bottom: 4px;
}

.nav-close {
  display: none;
}

.login_highlighter {
  color: #f50000;
  margin-bottom: 20px;
}

.login_dropdown_list {
  background-color: var(--white);
}

.fp_popup_item-2 {
  background-color: #fff;
  border-top: 3px solid #283d97;
  border-radius: 20px 20px 1rem 1rem;
  min-width: 550px;
  max-width: 550px;
  padding: 20px 30px;
}

.mini_form_field {
  color: #606172;
  font-size: .95rem;
  font-weight: 600;
}

.close_button_wrapper {
  justify-content: space-between;
  display: flex;
}

.mini_form_heading {
  color: #0f0d0d;
  margin-bottom: 20px;
}

.red_highlight {
  color: red;
}

.mini_form_submit_button {
  background-color: #e57677;
  flex: 1;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: .95rem;
  display: block;
}

.mini_input_field {
  background-color: #f4f7fd;
  border-radius: .25rem;
  margin-bottom: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-size: .95rem;
  color: #6c757d !important;
}

.fp_mem_popup_item {
  background-color: #fff;
  border-top: 3px solid #4a80f2;
  border-radius: 20px 20px 1rem 1rem;
  min-width: 450px;
  max-width: 450px;
  padding: 20px 30px;
}

.mini_form_submit_wrapper {
  justify-content: space-between;
  margin-top: 30px;
  display: flex;
}

.forgot_mem_no_form {
  overflow: auto;
}

.success_msg_txt {
  color: #0f0d0d;
  font-size: 18px;
  font-weight: 500;
}

.mini_form {
  margin-top: 20px;
}

.success-message {
  background-color: #ddd0;
}

.success_msg_wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success_check {
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  display: flex;
}

.forgot_mem_popup {
  z-index: 2147483647;
  background-color: #000000d9;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.redirect_text {
  color: #4a80f2;
  text-decoration: none;
}

.forgot_mem_no_form_2 {
  overflow: auto;
}

.fp_mobe_item {
  background-color: #fff;
  border-top: 3px solid #4a80f2;
  border-radius: 20px 20px 1rem 1rem;
  min-width: 450px;
  max-width: 450px;
  padding: 20px 30px;
}

.forgot_mob_email_popup {
  z-index: 11111;
  background-color: #000000d9;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.recaptcha-wrapper {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.embed_video_wrapper {
  align-self: stretch;
}

.video_stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  width: 100%;
  padding: 0;
}

.video_cell {
  align-items: stretch;
}

.video_title {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 1.25rem;
  font-weight: 700;
}

.videos_stack {
  align-self: stretch;
  padding: 0;
}

.just_divider {
  border-bottom: 1px solid var(--nav_link_border);
  width: 100%;
  height: 1px;
  margin-top: 32px;
  margin-bottom: 32px;
}

@media screen and (min-width: 1280px) {
  .popup_login.site_modal {
    opacity: 0;
    display: none;
  }

  .nav_menu {
    width: 100%;
  }

  .nav_link.w--current {
    box-shadow: inset 0 -3px 0 0 var(--nav_link_border);
  }

  .video_section_title {
    text-align: left;
  }
}

@media screen and (max-width: 991px) {
  .dropdown_link {
    white-space: normal;
    word-break: break-all;
  }

  .list-item.hide {
    display: none;
  }

  .dropdown_3 {
    width: 100%;
  }

  .logo_heading {
    display: none;
  }

  .dropdown_2 {
    width: 100%;
  }

  .nav_menu {
    background-color: #fff;
    width: 100%;
    max-width: 300px;
    height: 100vh;
    padding-top: 40px;
    padding-right: 10px;
  }

  .dropdown_1 {
    width: 100%;
  }

  .nav_link {
    color: var(--black);
  }

  .nav_link.w--current {
    box-shadow: none;
    color: var(--black);
  }

  .dropdown_toggle {
    color: var(--black);
    width: 100%;
  }

  .section_wrapper {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section_container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section_sub_title.size, .section_sub_title.size.larger {
    font-size: 2rem;
  }

  .about_pic {
    width: 20rem;
  }

  .footer_grid {
    grid-template-columns: 1fr 1fr;
  }

  .site_footer {
    background-position: 50% 85%;
  }

  .section-header-cont {
    padding: .625rem 15px;
  }

  .section-header {
    margin-top: .625rem;
    margin-bottom: .625rem;
    padding-left: 0;
    font-size: 1.875rem;
  }

  .page_holder {
    display: block;
  }

  .page_and_nav_grid {
    grid-row-gap: 1.2375rem;
  }

  .side_bar_holder, .academy_side_bar_wrapper {
    display: none;
  }

  .executives_grid {
    align-self: stretch;
  }

  .officers-stack {
    justify-content: flex-start;
  }

  .menu-button-2 {
    color: var(--white);
  }

  .menu-button-2.w--open {
    background-color: #c8c8c800;
  }

  .icon-3 {
    color: var(--black);
  }

  .nav-close {
    color: #e57d16;
    background-color: #fffbf9;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    width: 2.4rem;
    height: 2.4rem;
    display: flex;
    position: absolute;
    top: 1rem;
    left: auto;
    right: 1rem;
  }

  .code-embed-2 {
    color: var(--theme);
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 767px) {
  .auth_card {
    display: none;
  }

  .list-item.space {
    margin-left: 0;
  }

  .auth_wrap.md_popup {
    max-width: 480px;
  }

  .popup_login {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fp_popup_item {
    min-width: 425px;
    max-width: 425px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .section_wrapper {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  .section_sub_title.size {
    font-size: 1.75rem;
    line-height: 35px;
  }

  .section_flex {
    flex-flow: column;
  }

  .site_footer {
    background-position: 50% 75%;
  }

  .section-header {
    font-size: 1.675rem;
  }

  .page_and_nav_grid {
    grid-column-gap: 0rem;
  }

  .formblock {
    margin-left: 0;
  }

  .fp_popup_item-2, .fp_mem_popup_item {
    min-width: 425px;
    max-width: 425px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .recaptcha-wrapper {
    transform-origin: 0 0;
    margin-bottom: 20px;
    transform: scale(.9);
  }
}

@media screen and (max-width: 479px) {
  .section_head {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
    align-items: flex-start;
    margin-bottom: 1rem;
  }

  .dropdown_3 {
    width: 100%;
  }

  .fp_popup_item {
    min-width: 320px;
    max-width: 320px;
  }

  .brand_link {
    display: flex;
  }

  .title {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .logo_img {
    width: 3.8rem;
  }

  .dropdown_2 {
    width: 100%;
  }

  .nav_menu {
    background-color: #fff;
    width: 100%;
    max-width: 300px;
    height: 100vh;
  }

  .dropdown_1, .dropdown_toggle {
    width: 100%;
  }

  .section_wrapper {
    margin-bottom: 2rem;
    padding-bottom: 2rem;
  }

  .section_sub_title {
    line-height: 1.5rem;
  }

  .section_sub_title.size {
    font-size: 1.5rem;
    line-height: 30px;
  }

  .section_sub_title.size.larger {
    margin-bottom: 10px;
    font-size: 1.75rem;
    line-height: 2rem;
  }

  .home_msg_left, .home_msg_right {
    flex-flow: column;
  }

  .footer_bottom_flex {
    flex-flow: column;
    align-items: flex-start;
  }

  .footer_grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .site_footer {
    background-size: auto 35%;
  }

  .slide_img {
    height: 200px;
  }

  .page_header_wrapper {
    padding-top: 1.125rem;
  }

  .section-header-cont {
    padding-bottom: 1.125rem;
  }

  .section-header {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.5625rem;
  }

  .inner_page_section_heading {
    text-align: left;
    font-size: 1.15rem;
  }

  .inner_page_section_heading.small.top {
    font-size: 1rem;
  }

  .form_name_fields {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-direction: column;
  }

  .mail_icon, .home_icon {
    font-size: .9rem;
  }

  .video_section_title {
    font-size: 21px;
  }

  .officers-heading {
    font-size: 1.125rem;
  }

  .officers-photo {
    margin-left: 1rem;
  }

  .officers-name {
    font-size: 1.1rem;
  }

  .mail_icon-2, .home_icon-2 {
    font-size: .9rem;
  }

  .officers-stack {
    flex-flow: column;
    align-items: flex-start;
    padding: .85rem .35rem;
  }

  .officers_info_wrapper {
    flex-flow: column;
    align-items: flex-start;
    margin-left: 1rem;
    display: flex;
  }

  .coming_soon_img {
    width: auto;
  }

  .heading_and_button_2 {
    flex-flow: column;
    align-items: flex-start;
  }

  .fp_popup_item-2, .fp_mem_popup_item, .fp_mobe_item {
    min-width: 320px;
    max-width: 320px;
  }

  .recaptcha-wrapper {
    transform: scale(.95);
  }
}

#w-node-e9a01aca-f4fb-607d-e6ae-f415b2d93fbc-b2d93fb8 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-7446f050 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_4edfb2f1-cc88-d3b6-1db6-5fbacd1afa66-64f3dd87 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-fc06c854 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_002f9641-925d-cfce-7720-e066bab859a7-fc06c854 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: .5fr .5fr;
}

#w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-a761b463 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_0b0c6c9f-4a08-7f88-3232-ddd4566a9cbd-a761b463 {
  grid-template-rows: auto auto auto;
  grid-template-columns: .5fr .5fr;
}

#w-node-_002f9641-925d-cfce-7720-e066bab859a7-a761b463 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-30c51268, #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-aefe11c4, #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-4739c63e, #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-5d27dc6e, #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-2fcd6c32 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_567154eb-419f-d531-eb41-bfe91382bf12-2fcd6c32 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-78138133 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_567154eb-419f-d531-eb41-bfe91382bf12-78138133 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-cdb6b1fe {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_9a642283-415d-0640-577b-6cb1e3b1448d-cdb6b1fe {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-69673e2e {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_567154eb-419f-d531-eb41-bfe91382bf12-f28e9625, #w-node-_567154eb-419f-d531-eb41-bfe91382bf12-a704e635, #w-node-_567154eb-419f-d531-eb41-bfe91382bf12-bebacd95, #w-node-_567154eb-419f-d531-eb41-bfe91382bf12-8ecef8ba, #w-node-_567154eb-419f-d531-eb41-bfe91382bf12-a01c8312 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-dad31905 {
  grid-template-rows: auto;
  grid-template-columns: 3.25fr 1fr;
}

#w-node-_67ad8cf1-2788-a7cc-44e3-0de4888b8c7f-dad31905 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-7446f050 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-7446f050 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-fc06c854 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_002f9641-925d-cfce-7720-e066bab859a7-fc06c854 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f55-fc06c854 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-a761b463 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_0b0c6c9f-4a08-7f88-3232-ddd4566a9cbd-a761b463, #w-node-_002f9641-925d-cfce-7720-e066bab859a7-a761b463 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f55-a761b463 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-30c51268 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-30c51268 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-aefe11c4 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-aefe11c4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-4739c63e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-4739c63e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-5d27dc6e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-5d27dc6e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-2fcd6c32 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-2fcd6c32 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-78138133 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-78138133 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-cdb6b1fe {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-cdb6b1fe {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-69673e2e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-69673e2e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-dad31905 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_67ad8cf1-2788-a7cc-44e3-0de4888b8c7f-dad31905 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-dad31905 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4edfb2f1-cc88-d3b6-1db6-5fbacd1afa66-64f3dd87 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_002f9641-925d-cfce-7720-e066bab859a7-fc06c854, #w-node-_0b0c6c9f-4a08-7f88-3232-ddd4566a9cbd-a761b463, #w-node-_002f9641-925d-cfce-7720-e066bab859a7-a761b463 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-7446f050 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-7446f050 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-fc06c854 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f55-fc06c854 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f37-a761b463 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_0344e3d0-8369-390a-2558-6b88fdbc7f55-a761b463 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-30c51268 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-30c51268 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-aefe11c4 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-aefe11c4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-4739c63e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-4739c63e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-5d27dc6e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-5d27dc6e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-2fcd6c32 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-2fcd6c32 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-78138133 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-78138133 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-cdb6b1fe {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-_9a642283-415d-0640-577b-6cb1e3b1448d-cdb6b1fe {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-cdb6b1fe {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-69673e2e {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-69673e2e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925ac6-dad31905 {
    grid-template-rows: auto;
    grid-template-columns: 3.25fr;
  }

  #w-node-ef03facd-661e-e6e9-2e12-c518e5925b07-dad31905 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glacialindifference';
  src: url('../fonts/GlacialIndifference-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glacialindifference';
  src: url('../fonts/GlacialIndifference-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Glacialindifference';
  src: url('../fonts/GlacialIndifference-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}